System Requirements for SAV Interface (SAVI)

  • Article ID: 118643
  • Rating:
  • 4 customers rated this article 3.8 out of 6
  • Updated: 02 May 2013

System requirements

  • Windows
    Windows 95/98/Me and NT4
    Windows 2000/XP/2003/Vista
    Windows 2008
  • Linux on Intel (i386)
    Red Hat 5.1/5.2/6.0/6.1/7.2/8/9
    Red Hat Enterprise Linux 2.1/3/4/5
    Suse 6/7/8/9.0/9.1/9.2/9.3
    openSUSE 10.0/10.1/10.2/10.3
    Suse Linux Enterprise Server 8/9/10
    TurboLinux 6/7/8/10
  • Linux on Cavium
  • FreeBSD
    4.11/4.5/4.8/5.1/5.2/5.3/5.4/6/7 on Intel (i386)
  • HP-UX
    11iv1/11iv2 on HP-PA
    11iv2/11iv3 on Itanium 2
  • AIX
    5.2/5.3/6.1 on PowerPC
  • Solaris
    Solaris 9/10 on Intel (i386)
    Solaris 10 on AMD64
    Solaris 9/10 on SPARC
  • SCO
    UnixWare 7.1.4 on Intel (i386)
  • OpenVMS
    5.4-3 on VAX
    7.x on Alpha
    8.2/8.3 on Itanium 2
  • NetWare
    4.2/5.0/5.1/6.0/6.5
    Open Enterprise Server
  • Mode of operation
    Windows®, COM-compliant Dynamic Link Library (DLL) or out-of-process non-compliant service.
    UNIX platforms, OpenVMS: shared library, supplied in binary form or networking APIs.
    NetWare: NetWare Loadable Modules (NLMs).


System requirements for all Sophos products

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments